VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
BitScopeToggleT< T, B > Struct Template Reference

## Public Member Functions
| BitScopeToggleT (T &storage, B bit)
| ~BitScopeToggleT () noexcept

## Constructor & Destructor Documentation

BitScopeToggleT | ( | T & | storage,
|  | B | bit
| ) |  |
| inline

~BitScopeToggleT | ( |  | ) |
| inline noexcept

The documentation for this struct was generated from the following file:

- vstguibase.h